Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1055327 - [Docs] [CLI] Storage Connections
Summary: [Docs] [CLI] Storage Connections
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Burden
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-20 01:36 UTC by Andrew Burden
Modified: 2014-08-25 05:56 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-25 05:56:58 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Burden 2014-01-20 01:36:06 UTC
This is written up in Dev Guide...
(https://bugzilla.redhat.com/show_bug.cgi?id=983419)
...but noticed this also impacts CLI. New section needed in 'Chapter 5: Resource Types'
http://www.ovirt.org/Features/Manage_Storage_Connections

parameters:
address         iqn             nfs_timeo       path            type            
correlation_id  mount_options   nfs_version     port            username        
expect          nfs_retrans     password        storagedomain   vfs_type

Comment 1 Andrew Burden 2014-02-25 01:16:31 UTC
ID#26981

Table complete. Requires examples.

Comment 2 Andrew Burden 2014-03-13 07:44:34 UTC
A new topic was added to the Command Line Shell Guide to cover a new resource type: storageconnection. 

Topic: storageconnection [26981-608625]


Link to documentation:
http://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Command_Line_Shell_Guide/index.html#storageconnection


Note You need to log in before you can comment on or make changes to this bug.